:root {
  --3: #aec90b;
  --black: black;
  --d: #00a439;
  --white: white;
  --e: #004116;
  --1: #1a1b1f;
  --a: #ffcb00;
  --b: #008ad1;
  --c: #008ad1;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.menu {
  z-index: 999;
  background-color: #fff;
  height: 68.6094px;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: rgba(0, 0, 0, 0);
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
}

.container {
  width: 100%;
  max-width: 1100px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
  transition: all 1s;
}

.nav-link:hover {
  color: var(--3);
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.w--current {
  border-bottom: 2px solid var(--3);
  color: var(--3);
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-list.shadow-three.mobile-shadow-hide.w--open {
  border-radius: 15px;
  margin-top: 10px;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-dropdown-link {
  color: var(--black);
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 14px;
  transition: all 1s;
}

.nav-dropdown-link:hover {
  color: var(--3);
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.mobile-margin-top-10 {
  margin-left: 40px;
}

.nav-button-wrapper {
  margin-left: 80px;
}

.button {
  background-color: var(--black);
  background-image: linear-gradient(113deg, var(--d), var(--3));
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 30px 0;
  padding: 17px 25px;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  transition: all 1s;
}

.button:hover {
  color: #fff;
  background-color: #32343a;
  transform: scale(.9);
}

.button:active {
  background-color: #43464d;
}

.body {
  background-color: #e9e9e9;
  font-family: Poppins, sans-serif;
  font-weight: 400;
  display: block;
}

.image {
  width: 100px;
}

.preloader {
  z-index: 1000;
  background-color: var(--3);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.lottie-animation {
  width: 200px;
}

.slider {
  min-height: 100vh;
}

.slide-nav {
  font-size: 8px;
}

.icon {
  border: 1px solid var(--d);
  color: #fff;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  font-size: 15px;
  transition: all 1s;
  display: flex;
}

.icon:hover {
  background-color: var(--d);
  color: #fff;
}

.icon-2 {
  border: 1px solid var(--d);
  color: var(--white);
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding-top: 0;
  font-size: 15px;
  transition: all 1s;
  display: flex;
}

.icon-2:hover {
  background-color: var(--d);
  color: #fff;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.btn-sm {
  background-color: var(--3);
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  transition: all 1s;
  display: flex;
}

.btn-sm:hover {
  transform: translate(-3px, -3px);
}

.btn-sm.mobile {
  background-color: var(--3);
  background-image: none;
  border-radius: 200px;
}

.btn-sm.mobile.off, .btn-sm.off {
  display: none;
}

.image-2 {
  width: 13px;
  height: 13px;
}

.capa-internas {
  background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url('../images/young-woman-controlling-plantation.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  min-height: 50vh;
  padding-top: 68px;
  display: flex;
}

.capa-internas.pivo {
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/DSC06936-1.JPG');
  background-position: 0 0, 50% 100%;
}

.capa-internas.sobre {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/Unidade-Patos-de-Minas-2.png');
  background-attachment: scroll, scroll;
}

.capa-internas.pecas {
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/carretel-1.png');
}

.capa-internas.servicos {
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/foto2.png');
}

.capa-internas.contatos {
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/smart-farming-with-agriculture-iot.jpg');
}

.rodape {
  background-color: #004116;
  border-bottom: 1px solid #e4ebf3;
  padding: 40px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-form-two {
  background-color: #f5f7fa;
  margin-bottom: 40px;
  padding: 64px;
}

.footer-form-container-two {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-form-input {
  border: 1px #000;
  width: 460px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 180px 12px 20px;
}

.footer-form-input::placeholder {
  color: rgba(26, 27, 31, .8);
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.footer-form-button {
  padding: 8px 18px;
  position: absolute;
  right: 8px;
}

.footer-wrapper-three {
  background-color: rgba(174, 201, 11, 0);
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-left: 15px;
  margin-right: 15px;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  transition: all 1s;
}

.footer-link-three:hover {
  color: var(--e);
}

.footer-link-three.w--current {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider-two {
  background-color: rgba(0, 164, 57, .23);
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-link {
  color: #fff;
  margin-left: 24px;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
  transition: all 1.2s;
}

.footer-legal-link:hover {
  color: var(--3);
}

.footer-dark {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: none;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-brand {
  width: 100%;
}

.footer-brand.w--current {
  display: block;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  color: #aec90b;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #fff;
  background-image: url('../images/ok.svg');
  background-position: 0 3px;
  background-repeat: no-repeat;
  background-size: 12px;
  margin-top: 12px;
  margin-bottom: 6px;
  padding-left: 20px;
  font-size: 14px;
  line-height: 19px;
  text-decoration: none;
  transition: all .8s;
}

.footer-link:hover {
  color: var(--3);
  transform: translate(5px);
}

.footer-link.mapa {
  background-image: url('../images/mapa.svg');
  background-size: auto 12px;
  width: auto;
}

.footer-link.mail {
  background-image: url('../images/mensagem.svg');
  background-size: 13px;
}

.footer-link.fone {
  background-image: url('../images/whats.svg');
}

.footer-link.whats {
  background-image: url('../images/fone-b.svg');
}

.footer-link.insta {
  background-image: url('../images/instagram-azul.svg');
}

.footer-link.face {
  background-image: url('../images/facebook-azul.svg');
  background-size: auto 12px;
}

.footer-link.mapa2 {
  color: var(--e);
  background-image: url('../images/mapa.svg');
  background-size: auto 12px;
}

.footer-link.mail2 {
  color: var(--e);
  background-image: url('../images/mensagem.svg');
  background-size: 13px;
}

.footer-link.linkr {
  background-image: url('../images/linkedin-svgrepo-com-1b.svg');
  background-size: auto 12px;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.link {
  color: #fff;
  transition: all .8s;
}

.link:hover {
  color: var(--3);
}

.link-2 {
  color: #fff;
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.container-3 {
  width: 1200px;
  max-width: 90%;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 0;
}

.grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

.text-block {
  color: #00a439;
  margin-bottom: 20px;
  font-size: 2em;
  font-weight: 700;
  line-height: 1em;
}

.text-block-2 {
  color: var(--e);
  background-image: url('../images/whats.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 12px;
  margin-bottom: 0;
  padding-left: 20px;
  text-decoration: none;
  transition: all .8s;
}

.text-block-2:hover {
  transform: translate(5px);
}

.text-block-2.fixo {
  background-image: url('../images/fone-b.svg');
}

.text-block-2-copy {
  color: var(--e);
  margin-bottom: 5px;
  font-weight: 700;
}

.div-block-2 {
  margin-bottom: 0;
}

.container-4 {
  max-width: 1000px;
}

.section-3 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.grid-2 {
  grid-template-rows: auto;
}

.section-4 {
  padding-bottom: 0;
}

.container-5 {
  max-width: 1000px;
}

.heading-2 {
  letter-spacing: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 6em;
  font-weight: 300;
  line-height: 1.2em;
}

.grid-3 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 1200px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.image-3 {
  width: 25px;
  margin-bottom: 0;
}

.text-block-3 {
  color: var(--e);
  font-family: Poppins, sans-serif;
  font-size: 1.4em;
  font-weight: 600;
  line-height: 23px;
}

.grid-4 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  margin: 10px;
}

.image-4 {
  width: 100%;
  transition: all 1s;
}

.image-4:hover {
  transform: scale(1.05);
}

.container-6 {
  max-width: 1000px;
}

.section-5 {
  padding-top: 60px;
  padding-bottom: 0;
}

.grid-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--d);
  grid-template-rows: auto;
}

.div-block-3 {
  margin-top: 40px;
}

.text-block-4 {
  margin-bottom: 20px;
}

.div-block-4 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.heading-3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.div-block-5 {
  margin-top: 40px;
}

.paragraph {
  color: #ff6c6c;
  text-align: center;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  font-style: italic;
  font-weight: 400;
}

.container-7 {
  max-width: 1000px;
}

.section-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.heading-4 {
  text-align: center;
  margin-top: 0;
}

.paragraph-2 {
  text-align: center;
  max-width: 800px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  line-height: 25px;
}

.section-7 {
  padding-top: 100px;
  padding-bottom: 0;
}

.container-8 {
  width: 1200px;
  max-width: 90%;
  margin-bottom: 60px;
}

.grid-6 {
  grid-template-rows: auto;
  margin-top: 60px;
}

.heading-5 {
  color: var(--e);
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 22px;
}

.grid-4-copy {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin: 60px 10px 10px;
}

.footer-link-copy {
  color: #fff;
  margin-top: 12px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 19px;
  text-decoration: none;
  transition: all .8s;
}

.footer-link-copy:hover {
  color: var(--d);
}

.section-8 {
  color: #000;
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 0;
}

.container-9 {
  width: 1200px;
  max-width: 90%;
}

.text-block-5 {
  color: var(--white);
  margin-bottom: 20px;
  font-size: 1.3em;
  font-weight: 200;
  line-height: 1.5em;
}

.image-5 {
  width: 100%;
}

.text-span {
  color: var(--white);
  font-weight: 600;
}

.div-block-6 {
  margin-top: 25px;
}

.button-2 {
  background-color: var(--d);
  letter-spacing: 0;
  text-transform: none;
  border-radius: 50px;
  padding: 18px 40px;
  font-size: 1.1em;
  transition: all 1.2s;
}

.button-2:hover {
  transform: translate(-5px, -5px);
}

.section-9 {
  background-color: var(--white);
  padding-top: 100px;
  padding-bottom: 0;
}

.div-block-7 {
  border: 0px solid var(--3);
  background-color: var(--3);
  text-align: center;
  border-radius: 30px;
  padding: 0;
  transition: all 1s;
}

.text-span-2 {
  color: var(--d);
  font-weight: 700;
}

.grid-7 {
  grid-template-rows: auto;
  max-width: 900px;
  margin-bottom: 100px;
  display: block;
}

.text-span-3 {
  color: var(--3);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-weight: 700;
}

.paragraph-3 {
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.7em;
}

.text-span-4 {
  color: var(--e);
  -webkit-text-stroke-color: #00a439;
  font-weight: 600;
}

.heading-2-copy {
  color: #fff;
  letter-spacing: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 300;
  line-height: 1.3em;
}

.text-span-5 {
  color: var(--white);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-weight: 600;
}

.div-block-8 {
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-9 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.image-6 {
  width: 100%;
}

.section-10 {
  background-color: #fff;
  background-image: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/A-irrigação-inteligente-é-a-chave-do-sucesso.JPG');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  min-height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.container-9-copy {
  text-align: center;
  max-width: 600px;
}

.div-block-6-copy {
  margin-top: 25px;
  display: inline-flex;
}

.heading-2-copy-copy {
  color: #000;
  letter-spacing: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 300;
  line-height: 1.3em;
}

.section-11 {
  background-color: rgba(0, 138, 209, .04);
  padding-top: 100px;
  padding-bottom: 100px;
}

.text-field {
  color: #000;
  border: 0 solid #000;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  min-height: 45px;
  font-weight: 300;
}

.field-label {
  font-weight: 300;
}

.div-block-10 {
  margin-left: 10px;
}

.button-2-copy {
  border: 1px solid var(--d);
  letter-spacing: 0;
  text-transform: none;
  background-color: rgba(0, 164, 57, 0);
  border-radius: 50px;
  padding: 18px 40px;
  font-size: 1.1em;
  transition: all 1.2s;
}

.heading-2-co {
  color: var(--white);
  letter-spacing: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 3.5em;
  font-weight: 200;
  line-height: 1.3em;
}

.section-12 {
  background-color: var(--3);
  color: var(--e);
  padding-top: 100px;
  padding-bottom: 100px;
}

.grid-8 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  margin-bottom: 100px;
}

.text-block-3-b {
  color: var(--e);
  font-size: 3em;
  font-weight: 400;
  line-height: 1.3em;
}

.image-7 {
  border-radius: 10px;
  width: 100%;
}

.paragraph-4 {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 1.1em;
  line-height: 2em;
}

.div-block-11 {
  margin-top: 0;
  display: inline-flex;
}

.button-2-co {
  border: 1px solid var(--d);
  color: #000;
  letter-spacing: 0;
  text-transform: none;
  background-color: rgba(0, 164, 57, 0);
  border-radius: 200px;
  padding: 18px 40px;
  font-size: 1.1em;
  transition: all 1.2s;
}

.button-2-co:hover {
  transform: translate(-5px, -5px);
}

.container-9-copy {
  text-align: left;
  width: 1200px;
  max-width: 90%;
}

.container-9-copy-copy {
  text-align: center;
  max-width: 600px;
}

.div-block-12 {
  background-color: var(--white);
  border-radius: 200px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.button-2-copyn {
  background-color: var(--3);
  letter-spacing: 0;
  text-transform: none;
  border-radius: 200px;
  padding: 18px 40px;
  font-size: 1.1em;
  transition: all 1.2s;
}

.button-2-copyn:hover {
  transform: translate(-5px, -5px);
}

.text-span-5-copy {
  color: var(--3);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-weight: 600;
}

.text-span-6 {
  font-weight: 700;
}

.div-block-13 {
  margin-bottom: 20px;
}

.title-small-copy {
  color: var(--3);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 12px;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.paragraph-5 {
  color: var(--black);
  margin-top: 20px;
  font-size: 13px;
  font-weight: 300;
}

.bloco-hover {
  transition: all 1.2s;
}

.bloco-hover:hover {
  transform: scale(.95);
}

.button-2-copyfbv {
  background-color: var(--3);
  color: var(--e);
  letter-spacing: 0;
  text-transform: none;
  border-radius: 50px;
  padding: 18px 40px;
  font-size: 1.1em;
  font-weight: 600;
  transition: all 1.2s;
}

.button-2-copyfbv:hover {
  transform: translate(-5px, -5px);
}

.text-span-7 {
  font-weight: 600;
}

.container-10 {
  width: 1200px;
  max-width: 90%;
}

.section-13 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.heading-2-copygfb {
  letter-spacing: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 300;
  line-height: 1.2em;
}

.text-block-6 {
  color: var(--e);
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 500;
}

.div-block-14 {
  background-color: var(--3);
  width: 200px;
  height: 3px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-15 {
  text-align: center;
  max-width: 900px;
  margin: 140px auto;
}

.bold-text {
  color: var(--e);
}

.bold-text-2 {
  font-weight: 700;
}

.bold-text-3 {
  font-weight: 500;
}

.div-block-slide {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-slide-1 {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/DSC04392-1.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-slide-2 {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/foto4.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-slide-3 {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/Bocal-e-conjunto-IWOB-1.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-slide-internas {
  width: 1000px;
  max-width: 90%;
}

.heading-6 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  line-height: 1.3em;
}

.text-block-6-copy {
  color: var(--white);
  text-align: center;
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 600;
}

.heading-2b {
  color: var(--white);
  text-align: center;
  letter-spacing: normal;
  text-transform: none;
  -webkit-text-fill-color: inherit;
  background-color: rgba(255, 255, 255, 0);
  background-clip: border-box;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 6em;
  font-weight: 700;
  line-height: 1.2em;
}

.div-block-17 {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.text-span-8, .text-span-9, .text-span-10 {
  color: var(--3);
}

.text-block-7 {
  color: #fff;
  font-weight: 700;
}

.text-block-7-copy {
  color: #fff;
  margin-top: 10px;
  font-weight: 700;
}

.div-block-18 {
  border-top: 1px solid rgba(0, 164, 57, .23);
  width: 100%;
  margin-top: 40px;
  padding-top: 40px;
  display: inline-block;
}

.image-8 {
  width: 120px;
  margin-bottom: 20px;
  margin-right: 20px;
}

.image-9 {
  width: 120px;
  margin-bottom: 20px;
}

.image-10 {
  width: 150px;
}

.section-14 {
  color: #000;
  background-color: #fff;
  min-height: 100vh;
  padding-top: 140px;
  padding-bottom: 40px;
}

.container-31 {
  margin-top: 0;
}

.heading-9 {
  color: var(--e);
  margin-top: auto;
  margin-bottom: auto;
}

.div-block-10604 {
  margin-top: 80px;
}

.div-block-10605 {
  margin-bottom: 40px;
}

.heading-10 {
  color: var(--d);
  margin-bottom: 40px;
  font-size: 30px;
  font-weight: 500;
}

.paragraph-20 {
  font-size: 15px;
}

.text-block-6-copy {
  color: var(--white);
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 600;
}

.grid-3-co {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 1200px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-5-copy {
  color: var(--e);
  margin-top: 20px;
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
}

.div-block-10606 {
  justify-content: center;
  align-items: center;
  width: 1200px;
  max-width: 90%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.button-2-copy {
  background-color: var(--d);
  letter-spacing: 0;
  text-transform: none;
  border-radius: 50px;
  padding: 18px 40px;
  font-size: 1.1em;
  transition: all 1.2s;
}

.button-2-copy:hover {
  transform: translate(-5px, -5px);
}

.grid-9 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 10px;
}

.div-block-15-copy {
  text-align: center;
  max-width: 900px;
  margin: 140px auto 60px;
}

.products {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(255, 255, 255, 0)), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 15px;
  justify-content: center;
  align-items: flex-end;
  height: 350px;
  text-decoration: none;
  transition: all 1.2s;
  display: flex;
  overflow: hidden;
}

.products:hover {
  transform: translate(0, -10px);
}

.products.pivo {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(255, 255, 255, 0)), url('../images/img-pivo-1.png');
}

.products.carretel {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(255, 255, 255, 0)), url('../images/carretel.png');
}

.products.separador {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(255, 255, 255, 0)), url('../images/Rectangle-27.png');
}

.products.irricontrol {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(255, 255, 255, 0)), url('../images/irricontrol.png');
}

.image-11 {
  width: 100%;
  transition: all 1.2s;
}

.image-11:hover {
  transform: scale(1.05);
}

.text-block-8 {
  color: #fff;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
}

.text-span-11 {
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
}

.text-block-copy {
  color: var(--e);
  border-bottom: 1px solid #000;
  margin-bottom: 40px;
  padding-bottom: 20px;
  font-size: 25px;
  font-weight: 700;
  line-height: 25px;
}

.grid-10 {
  margin-bottom: 20px;
}

.div-block-10607 {
  border-top: 5px solid var(--3);
  background-color: #fff;
  border-radius: 15px;
  margin-bottom: 0;
  padding: 40px;
}

.list {
  margin-bottom: 0;
}

.div-block-10608 {
  margin-top: 0;
}

.grid-11 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
}

.text-field-2 {
  background-color: #d4d4d4;
  border: 0 solid #000;
  border-radius: 10px;
  min-height: 45px;
}

.field-label-2 {
  font-size: 13px;
  font-weight: 400;
}

.submit-button {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-10609 {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.text-block-7-copy {
  color: var(--e);
  font-weight: 700;
}

.div-block-10610 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-10611 {
  margin-bottom: 60px;
}

.div-block-15-copyswv {
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
}

.form-block {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.heading-2-copygfb-co {
  letter-spacing: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 300;
  line-height: 1.2em;
}

.link-3 {
  color: var(--e);
  text-decoration: none;
}

.container-33 {
  width: 1200px;
  max-width: 90%;
}

.grid-8-copy {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  margin-bottom: 0;
}

.grid-3-copyfr {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 1200px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.container-34 {
  margin-bottom: 60px;
}

.div-block-10612 {
  text-align: center;
  margin-bottom: 60px;
}

.heading-2-copyg {
  letter-spacing: normal;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 500;
  line-height: 1.2em;
}

.div-block-10613 {
  overflow: hidden;
}

.div-block-10614 {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 100px;
}

.grid-4-copyrhn {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin: 10px;
}

.container-35 {
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.div-block-10615 {
  display: block;
}

.container-36 {
  width: 1200px;
  max-width: 90%;
}

.grid-12 {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  grid-template-rows: auto;
}

.section-15 {
  background-color: var(--3);
  padding-top: 100px;
  padding-bottom: 60px;
}

.paragraph-21 {
  color: var(--e);
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.text-span-12 {
  color: var(--e);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-weight: 700;
}

.container-37 {
  width: 1200px;
  max-width: 90%;
}

.div-block-10616 {
  text-align: center;
  margin-bottom: 60px;
}

.div-block-10617 {
  background-color: var(--3);
  border-radius: 15px;
  padding: 60px 40px;
}

.div-block-10616-c {
  text-align: center;
  margin-bottom: 20px;
}

.grid-4-copy-copyecv {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  margin: 60px 10px 10px;
}

.div-block-10618 {
  overflow: hidden;
}

.grid-4-copy-copy {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin: 60px 10px 10px;
}

.section-16 {
  padding-top: 0;
  padding-bottom: 0;
}

.container-copy {
  width: 100%;
  max-width: 1100px;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
}

.div-block-15-copy-copyg {
  text-align: center;
  max-width: 900px;
  margin: 100px auto 60px;
}

.text-span-13 {
  color: var(--d);
  font-weight: 700;
}

.text-block-7-copy-copyb {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
}

.div-block-10619 {
  margin-bottom: 20px;
  display: block;
}

.div-block-10620 {
  margin-bottom: 10px;
}

.div-block-10621 {
  display: none;
}

.code-embed {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px;
  overflow: hidden;
}

.code-embed-2 {
  margin-bottom: 0;
  display: none;
}

.code-embed-3 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 100px;
  display: flex;
}

.grid-8-copydsv, .grid-8-copy-scd {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  margin-bottom: 60px;
}

@media screen and (max-width: 991px) {
  .navbar-no-shadow-container, .container {
    max-width: none;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 0;
    display: block;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .mobile-margin-top-10 {
    margin-left: 0;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    background-image: linear-gradient(132deg, var(--d), var(--3));
    color: #fff;
    border-radius: 15px;
    padding: 12px;
    transition: all 1s;
  }

  .menu-button:hover {
    transform: scale(.9);
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .list-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .btn-sm.mobile {
    margin-left: 0;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-form-two {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-three {
    margin-top: 40px;
  }

  .footer-content {
    grid-column-gap: 60px;
    grid-template-columns: auto;
  }

  .container-3, .container-4, .container-5 {
    max-width: 90%;
  }

  .heading-2 {
    font-size: 5em;
  }

  .grid-3 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .text-block-3 {
    font-size: 1.1em;
    line-height: 23px;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .container-6 {
    max-width: 90%;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .grid-4-copy {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .container-9 {
    max-width: 90%;
  }

  .button-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .heading-2-copy {
    color: #fff;
  }

  .div-block-8 {
    max-width: 90%;
  }

  .heading-2-copy-copy {
    color: #000;
  }

  .heading-2-co {
    color: #fff;
  }

  .text-block-3-b {
    font-size: 3em;
    line-height: 1.3em;
  }

  .paragraph-4 {
    font-size: .9em;
  }

  .button-2-co {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-9-copy {
    max-width: 90%;
  }

  .container-9-copy-copy {
    max-width: 80%;
  }

  .button-2-copyfbv {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-2-copygfb, .heading-2b {
    font-size: 3.5em;
  }

  .grid-3-co {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .button-2-copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-9 {
    grid-template-columns: 1fr 1fr;
  }

  .products {
    height: 300px;
  }

  .heading-2-copygfb-co {
    font-size: 3.5em;
  }

  .container-32 {
    max-width: 90%;
  }

  .grid-3-copyfr {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .heading-2-copyg {
    font-size: 3.5em;
  }

  .grid-4-copyrhn, .grid-4-copy-copyecv {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .grid-4-copy-copy {
    grid-template-columns: 1fr 1fr;
  }

  .container-copy {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  .container {
    max-width: none;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .icon, .icon-2 {
    width: 30px;
    height: 30px;
  }

  .right-arrow {
    width: 40px;
    height: auto;
  }

  .left-arrow {
    width: 40px;
  }

  .rodape {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-form-container-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bottom {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link {
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    line-height: 20px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, .75);
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .grid-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .footer-link-copy:hover {
    color: rgba(26, 27, 31, .75);
  }

  .grid-7 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .div-block-8 {
    max-width: 90%;
  }

  .grid-8 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .container-9-copy {
    max-width: 90%;
  }

  .container-9-copy-copy {
    max-width: 70%;
  }

  .image-10 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .container-31 {
    max-width: 90%;
  }

  .grid-3-co {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-10610 {
    grid-template-columns: 1fr;
  }

  .heading-2-copygfb-co {
    font-size: 3em;
  }

  .grid-8-copy {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .grid-3-copyfr {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .grid-4-copyrhn {
    grid-template-columns: 1fr 1fr;
  }

  .grid-12 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .paragraph-21 {
    font-size: 14px;
    line-height: 25px;
  }

  .div-block-10617 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-4-copy-copyecv {
    grid-template-columns: 1fr 1fr;
  }

  .container-copy {
    max-width: none;
  }

  .grid-8-copydsv, .grid-8-copy-scd {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-dropdown-link {
    text-align: center;
  }

  .mobile-margin-top-10 {
    margin-left: 0;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .menu-button {
    background-color: #aec90b;
    background-image: none;
  }

  .list-item {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .icon, .icon-2 {
    width: 25px;
    height: 25px;
  }

  .right-arrow, .left-arrow {
    width: 30px;
  }

  .container-2 {
    max-width: none;
  }

  .footer-form-two {
    padding: 20px;
  }

  .footer-form-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .button-primary.footer-form-button {
    position: relative;
    right: 0;
  }

  .footer-wrapper-three {
    text-align: center;
  }

  .footer-block-three, .footer-link-three {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-bottom {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer-copyright {
    margin-left: auto;
    margin-right: auto;
    font-size: 11px;
    line-height: 18px;
  }

  .footer-legal-block {
    margin-left: 0;
  }

  .footer-legal-link {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    font-size: 13px;
  }

  .footer-content {
    text-align: left;
    justify-content: start;
  }

  .footer-block {
    text-align: left;
    justify-content: center;
    align-items: center;
  }

  .footer-link.mapa {
    text-align: center;
    justify-content: center;
    align-self: auto;
    align-items: center;
    max-width: 250px;
    display: block;
  }

  .footer-link.mapa2 {
    text-align: left;
    justify-content: center;
    align-self: auto;
    align-items: center;
    max-width: 250px;
    display: block;
  }

  .section-2 {
    padding-top: 40px;
  }

  .grid, .grid-2 {
    grid-template-columns: 1fr;
  }

  .heading-2 {
    font-size: 3.5em;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .text-block-3 {
    font-size: 1.2em;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .grid-4-copy {
    grid-template-columns: 1fr 1fr;
  }

  .footer-link-copy {
    text-align: center;
  }

  .text-block-5 {
    font-size: 1.1em;
  }

  .button-2 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block-7 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .grid-7 {
    margin-bottom: 40px;
  }

  .text-span-3 {
    line-height: 1.4em;
  }

  .heading-2-copy {
    font-size: 3em;
  }

  .div-block-8 {
    padding-top: 60px;
  }

  .container-9-copy {
    max-width: 90%;
  }

  .heading-2-copy-copy {
    font-size: 3em;
  }

  .div-block-10 {
    margin-top: 10px;
    margin-left: 0;
  }

  .heading-2-co {
    font-size: 2em;
  }

  .section-12 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .text-block-3-b {
    text-align: center;
    font-size: 1.8em;
  }

  .paragraph-4 {
    text-align: center;
  }

  .div-block-11 {
    display: block;
  }

  .button-2-co {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .container-9-copy-copy {
    max-width: 90%;
  }

  .button-2-copyfbv {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-2-copygfb {
    font-size: 2em;
  }

  .text-block-6 {
    font-size: 1.1em;
  }

  .div-block-14 {
    width: 100px;
  }

  .div-block-slide-internas {
    max-width: 80%;
  }

  .heading-2b {
    font-size: 3em;
  }

  .div-block-18, .image-8, .image-9 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .section-14 {
    padding-top: 80px;
  }

  .container-31 {
    padding-top: 60px;
  }

  .heading-10 {
    font-size: 20px;
  }

  .text-block-6-copy {
    font-size: 1.1em;
  }

  .grid-3-co {
    grid-template-columns: 1fr;
  }

  .button-2-copy {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .grid-9 {
    grid-template-columns: 1fr;
  }

  .products {
    height: 300px;
  }

  .div-block-10607 {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-10608 {
    margin-bottom: 10px;
  }

  .grid-11 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
  }

  .heading-2-copygfb-co {
    font-size: 2em;
  }

  .container-32 {
    max-width: 90%;
  }

  .grid-3-copyfr {
    grid-template-columns: 1fr;
  }

  .heading-2-copyg {
    font-size: 2em;
  }

  .grid-4-copyrhn {
    grid-template-columns: 1fr 1fr;
  }

  .grid-12 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .section-15 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .grid-4-copy-copyecv, .grid-4-copy-copy {
    grid-template-columns: 1fr 1fr;
  }

  .container-copy {
    max-width: none;
  }

  .code-embed-3 {
    padding: 20px 20px 60px;
    font-weight: 300;
  }
}

#w-node-_496baf55-c1a7-fb74-ce69-8bb77d711439-e247bb2f, #w-node-ab0fea5d-5efb-f7d8-8e8a-7fc01186ab6a-e247bb2f {
  align-self: center;
}

#w-node-_3128a1e9-2198-afbf-d04d-cd34f0e6b53c-e247bb2f {
  order: -9999;
  align-self: center;
}

#w-node-b5045b59-84a3-5702-82b9-2484a02f81fd-e247bb2f {
  align-self: center;
}

#w-node-b5045b59-84a3-5702-82b9-2484a02f820d-e247bb2f {
  order: -9999;
  align-self: center;
}

#w-node-bae28672-d7e7-b198-2f10-789d8a227218-e247bb2f {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_5d184d51-cc92-0ebe-8a9f-fd2a96029cc1-11b55d90, #w-node-_162d5995-519d-921c-bfa3-3f0e11b55dae-11b55d90, #w-node-_162d5995-519d-921c-bfa3-3f0e11b55db7-11b55d90 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1e7aadc9-078c-73fa-86d2-9fca7a2daa1a-b019487b {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_1ab0d24d-0f9d-bdc4-6b26-8a738e87c852-b019487b, #w-node-_5470059f-7b15-1887-e02e-16fdb364d165-6cf9218e {
  align-self: center;
}

#w-node-_0900b172-7194-7eab-7f8b-422da5857357-6cf9218e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3dee7923-ca95-7d4a-a22e-f4d749b8781b-48736114 {
  order: 0;
}

#w-node-ce5274c0-bef1-3475-ac90-b60b9f411e5f-4dc75f2c {
  align-self: center;
}

#w-node-_74fb9e26-56ec-5d47-0201-3849662e6e28-4dc75f2c {
  order: -9999;
  align-self: center;
}

#w-node-_55cd8e8d-b814-4a63-58fc-0abc43d5732d-59187091 {
  grid-area: 1 / 1 / 2 / 2;
}

@media screen and (max-width: 767px) {
  #w-node-_3128a1e9-2198-afbf-d04d-cd34f0e6b53c-e247bb2f, #w-node-b5045b59-84a3-5702-82b9-2484a02f820d-e247bb2f, #w-node-_74fb9e26-56ec-5d47-0201-3849662e6e28-4dc75f2c {
    order: 9999;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5d184d51-cc92-0ebe-8a9f-fd2a96029cc1-11b55d90 {
    justify-self: center;
  }

  #w-node-_1ab0d24d-0f9d-bdc4-6b26-8a738e87c852-b019487b {
    order: -9999;
  }
}


